at.chipkarte.client.fus.soap.constants

## Class BerufskrankheitConstants

- Object
- - at.chipkarte.client.fus.soap.constants.BerufskrankheitConstants

-     public class BerufskrankheitConstants
      extends Object

  Konstanten für die Berufskrankheit von BKA Formularen.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `B_1` Konstante für Berufskrankheit (Konstante für Berufskrankheit (Erkrankungen durch Blei, seine Legierungen oder Verbindungen).
    `static String` | `B_10` Konstante für Berufskrankheit (Erkrankungen durch Nitro- und Aminoverbindungen desBenzols oder seiner Homologe und deren Abkömmlinge).
    `static String` | `B_11` Konstante für Berufskrankheit (Erkrankungen durch Halogen-Kohlenwasserstoffe).
    `static String` | `B_12` Konstante für Berufskrankheit (Erkrankungen durch Salpetersäureester).
    `static String` | `B_13` Konstante für Berufskrankheit (Erkrankungen durch Schwefelkohlenstoff).
    `static String` | `B_14` Konstante für Berufskrankheit (Erkrankungen durch Schwefelwasserstoff).
    `static String` | `B_15` Konstante für Berufskrankheit (Erkrankungen durch Kohlenmonoxid).
    `static String` | `B_16` Konstante für Berufskrankheit (Erkrankungen durch ionisierende Strahlen).
    `static String` | `B_17` Konstante für Berufskrankheit (Hautkrebs oder zur Krebsbildung neigende Hautveränderungendurch Ruß, Rohparaffin, Dunkelöle, Teer, Anthrazen, Pech,Mineralöle, Erdpech und ähnliche Stoffe).
    `static String` | `B_18` Konstante für Berufskrankheit (Krebs oder andere Neubildungen sowieSchleimhautveränderungen der Harnwege durch aromatische Amine).
    `static String` | `B_19` Konstante für Berufskrankheit (Hauterkrankungen).
    `static String` | `B_2` Konstante für Berufskrankheit (Erkrankungen durch Phosphor und seine Verbindungen).
    `static String` | `B_20` Konstante für Berufskrankheit (Vibrationsbedingte Durchblutungsstörungen an den Händensowie andere Erkrankungen durch Erschütterung bei der Arbeit mitPressluftwerkzeugen und gleichartig wirkenden Werkzeugen undMaschinen (z.B.
    `static String` | `B_21` Konstante für Berufskrankheit (Erkrankungen durch Arbeit in Druckluft).
    `static String` | `B_22` Konstante für Berufskrankheit (Druckschädigung der Nerven).
    `static String` | `B_23` Konstante für Berufskrankheit (Chronische Erkrankungen der Schleimbeutel, derSehnenscheiden und des Sehnengleitgewebes sowie der Sehnen- undMuskelansätze durch ständigen Druck oder ständige Erschütterung).
    `static String` | `B_24` Konstante für Berufskrankheit (Abrissrüche der Wirbeldornfortsätze).
    `static String` | `B_25` Konstante für Berufskrankheit (Meniskusschäden bei Bergleuten nach mindestensdreijähriger regelmäßiger Tätigkeit unter Tag und bei anderenPersonen nach mindestens dreijähriger regelmäßiger Tätigkeit inknieender oder hockender Stellung).
    `static String` | `B_26a` Konstante für Berufskrankheit (Staublungenerkrankungen (Silikose oder Silikatose) mitobjektiv feststellbarer Leistungsminderung von Atmung oderKreislauf).
    `static String` | `B_26b` Konstante für Berufskrankheit (Staublungenerkrankung in Verbindung mitaktivfortschreitender Lungentuberkulose (Siliko-Tuberkulose)).
    `static String` | `B_26c` Konstante für Berufskrankheit (Bösartige Neubildungen der Lunge durch die Einwirkung vonkristallinem Siliziumdioxid bei Silikose).
    `static String` | `B_27a` Konstante für Berufskrankheit (Asbeststaublungenerkrankung (Abestose) mit objektivfeststellbarer Leistungsminderung von Atmung oder Kreislauf).
    `static String` | `B_27b` Konstante für Berufskrankheit (Bösartige Neubildungen des Rippenfells, des Herzbeutelsund des Bauchfells durch Asbest).
    `static String` | `B_27c` Konstante für Berufskrankheit (Bösartige Neubildungen der Lunge durch Asbest).
    `static String` | `B_27d` Konstante für Berufskrankheit (Bösartige Neubildungen des Kehlkopfes durch Asbest).
    `static String` | `B_28` Konstante für Berufskrankheit (Erkrankungen der tiefen Luftwege und der Lunge durchAluminium oder seine Verbindungen).
    `static String` | `B_29` Konstante für Berufskrankheit (Erkrankungen der tieferen Luftwege und der Lunge durchThomasschlackenmehl).
    `static String` | `B_3` Konstante für Berufskrankheit (Erkrankungen durch Quecksilber, seine Legierungen oderVerbindungen).
    `static String` | `B_30` Konstante für Berufskrankheit (Durch allergisierende Stoffe verursachte Erkrankungen anAsthma bronchiale (einschließlich Rhinopathie), wenn und so langesie zur Aufgabe schädigender Tätigkeiten zwingen).
    `static String` | `B_31` Konstante für Berufskrankheit (Erkrankungen der Knochen, Gelenke und Bänder durchFluorverbindungen (Fluorose)).
    `static String` | `B_32` Konstante für Berufskrankheit (Erkrankungen der Zähne durch Säuren).
    `static String` | `B_33` Konstante für Berufskrankheit (Durch Lärm verursachte Schwerhörigkeit).
    `static String` | `B_34` Konstante für Berufskrankheit (Hornhautschädigungen des Auges durch Benzochinon).
    `static String` | `B_35` Konstante für Berufskrankheit (Grauer Star).
    `static String` | `B_36` Konstante für Berufskrankheit (Wurmkrankheit der Bergleute, verursacht durch Ankylostomaduodenale oder Strogyloides stercoralis).
    `static String` | `B_37` Konstante für Berufskrankheit (Tropenkrankheiten, Fleckfieber).
    `static String` | `B_38` Konstante für Berufskrankheit (Infektionskrankheiten).
    `static String` | `B_39` Konstante für Berufskrankheit (Von Tieren auf Menschen übertragbare Krankheiten).
    `static String` | `B_4` Konstante für Berufskrankheit (Erkrankungen durch Arsen oder seine Verbindungen).
    `static String` | `B_40` Konstante für Berufskrankheit (Erkrankungen an Lungenfibrose durch Hartmetallstaub).
    `static String` | `B_41` Konstante für Berufskrankheit (Durch chemisch-irritativ oder toxisch wirkende Stoffeverursachte Erkrankungen der tieferen Atemwege und der Lunge mitobjektivem Nachweis einer Leistungsminderung von Atmung undKreislauf).
    `static String` | `B_42` Konstante für Berufskrankheit (Erkrankungen durch Dimethylformamid).
    `static String` | `B_43` Konstante für Berufskrankheit (Exogen-allergische Alveolitis mit objektiv nachweisbaremFunktionsverlust der Lunge, soferne das als ursächlichfestgestellte Antigen bei der Erwerbstätigkeit von einem objektivfeststellbar bestimmenden Einfluss gewesen ist).
    `static String` | `B_44` Konstante für Berufskrankheit (Erkrankungen der tieferen Atemwege und der Lunge durchRohbaumwoll- oder Flachsstaub).
    `static String` | `B_45` Konstante für Berufskrankheit (Adenokarzinome der Nasenhaupt- und Nasennebenhöhlen durchStaub von Hartholz).
    `static String` | `B_46` Konstante für Berufskrankheit (Durch Zeckenbiss übertragbare Krankheiten (zBFrühsommermeningoencephalitis oder Borreliose)).
    `static String` | `B_47` Konstante für Berufskrankheit (Erkrankungen durch Butyl-, Methyl und Isopropylalkohol).
    `static String` | `B_48` Konstante für Berufskrankheit (Erkrankungen durch Phenole und Katechole).
    `static String` | `B_49` Konstante für Berufskrankheit (Erkrankungen durch Nickel oder seine Verbindungen).
    `static String` | `B_5` Konstante für Berufskrankheit (Erkrankungen durch Mangan oder seine Verbindungen).
    `static String` | `B_50` Konstante für Berufskrankheit (Erkrankungen durch Vanadium oder seine Verbindungen).
    `static String` | `B_51` Konstante für Berufskrankheit (Erkrankungen durch halogenierte Alkyl-, Akryl- oderAlkylaryloxide).
    `static String` | `B_52` Konstante für Berufskrankheit (Polyneuropathie oder Enzephalopathie durch organischeLösungsmittel oder deren Gemische, wenn eine regelmäßigeExposition bestanden hat, die im Hinblick auf Dauer und Ausmaßerheblich war).
    `static String` | `B_53` Konstante für Berufskrankheit (Allergieinduzierte anaphylaktische Reaktionen nachLatex-Sensibilisierung).
    `static String` | `B_6` Konstante für Berufskrankheit (Erkrankungen durch Cadmium oder seine Verbindungen).
    `static String` | `B_7` Konstante für Berufskrankheit (Erkrankungen durch Beryllium oder seine Verbindungen).
    `static String` | `B_8` Konstante für Berufskrankheit (Erkrankungen durch Chrom oder seine Verbindungen).
    `static String` | `B_9` Konstante für Berufskrankheit (Erkrankungen durch Benzol oder seine Homologen oder durchStyrol).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `BerufskrankheitConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### B_1

          public static final String B_1

      Konstante für Berufskrankheit (Konstante für Berufskrankheit (Erkrankungen durch Blei, seine Legierungen oder Verbindungen).
      See Also:
        Constant Field Values

    - #### B_2

          public static final String B_2

      Konstante für Berufskrankheit (Erkrankungen durch Phosphor und seine Verbindungen).
      See Also:
        Constant Field Values

    - #### B_3

          public static final String B_3

      Konstante für Berufskrankheit (Erkrankungen durch Quecksilber, seine Legierungen oderVerbindungen).
      See Also:
        Constant Field Values

    - #### B_4

          public static final String B_4

      Konstante für Berufskrankheit (Erkrankungen durch Arsen oder seine Verbindungen).
      See Also:
        Constant Field Values

    - #### B_5

          public static final String B_5

      Konstante für Berufskrankheit (Erkrankungen durch Mangan oder seine Verbindungen).
      See Also:
        Constant Field Values

    - #### B_6

          public static final String B_6

      Konstante für Berufskrankheit (Erkrankungen durch Cadmium oder seine Verbindungen).
      See Also:
        Constant Field Values

    - #### B_7

          public static final String B_7

      Konstante für Berufskrankheit (Erkrankungen durch Beryllium oder seine Verbindungen).
      See Also:
        Constant Field Values

    - #### B_8

          public static final String B_8

      Konstante für Berufskrankheit (Erkrankungen durch Chrom oder seine Verbindungen).
      See Also:
        Constant Field Values

    - #### B_9

          public static final String B_9

      Konstante für Berufskrankheit (Erkrankungen durch Benzol oder seine Homologen oder durchStyrol).
      See Also:
        Constant Field Values

    - #### B_10

          public static final String B_10

      Konstante für Berufskrankheit (Erkrankungen durch Nitro- und Aminoverbindungen desBenzols oder seiner Homologe und deren Abkömmlinge).
      See Also:
        Constant Field Values

    - #### B_11

          public static final String B_11

      Konstante für Berufskrankheit (Erkrankungen durch Halogen-Kohlenwasserstoffe).
      See Also:
        Constant Field Values

    - #### B_12

          public static final String B_12

      Konstante für Berufskrankheit (Erkrankungen durch Salpetersäureester).
      See Also:
        Constant Field Values

    - #### B_13

          public static final String B_13

      Konstante für Berufskrankheit (Erkrankungen durch Schwefelkohlenstoff).
      See Also:
        Constant Field Values

    - #### B_14

          public static final String B_14

      Konstante für Berufskrankheit (Erkrankungen durch Schwefelwasserstoff).
      See Also:
        Constant Field Values

    - #### B_15

          public static final String B_15

      Konstante für Berufskrankheit (Erkrankungen durch Kohlenmonoxid).
      See Also:
        Constant Field Values

    - #### B_16

          public static final String B_16

      Konstante für Berufskrankheit (Erkrankungen durch ionisierende Strahlen).
      See Also:
        Constant Field Values

    - #### B_17

          public static final String B_17

      Konstante für Berufskrankheit (Hautkrebs oder zur Krebsbildung neigende Hautveränderungendurch Ruß, Rohparaffin, Dunkelöle, Teer, Anthrazen, Pech,Mineralöle, Erdpech und ähnliche Stoffe).
      See Also:
        Constant Field Values

    - #### B_18

          public static final String B_18

      Konstante für Berufskrankheit (Krebs oder andere Neubildungen sowieSchleimhautveränderungen der Harnwege durch aromatische Amine).
      See Also:
        Constant Field Values

    - #### B_19

          public static final String B_19

      Konstante für Berufskrankheit (Hauterkrankungen).
      See Also:
        Constant Field Values

    - #### B_20

          public static final String B_20

      Konstante für Berufskrankheit (Vibrationsbedingte Durchblutungsstörungen an den Händensowie andere Erkrankungen durch Erschütterung bei der Arbeit mitPressluftwerkzeugen und gleichartig wirkenden Werkzeugen undMaschinen (z.B. Motorsägen) sowie durch Arbeit an Anklopfmaschinen).
      See Also:
        Constant Field Values

    - #### B_21

          public static final String B_21

      Konstante für Berufskrankheit (Erkrankungen durch Arbeit in Druckluft).
      See Also:
        Constant Field Values

    - #### B_22

          public static final String B_22

      Konstante für Berufskrankheit (Druckschädigung der Nerven).
      See Also:
        Constant Field Values

    - #### B_23

          public static final String B_23

      Konstante für Berufskrankheit (Chronische Erkrankungen der Schleimbeutel, derSehnenscheiden und des Sehnengleitgewebes sowie der Sehnen- undMuskelansätze durch ständigen Druck oder ständige Erschütterung).
      See Also:
        Constant Field Values

    - #### B_24

          public static final String B_24

      Konstante für Berufskrankheit (Abrissrüche der Wirbeldornfortsätze).
      See Also:
        Constant Field Values

    - #### B_25

          public static final String B_25

      Konstante für Berufskrankheit (Meniskusschäden bei Bergleuten nach mindestensdreijähriger regelmäßiger Tätigkeit unter Tag und bei anderenPersonen nach mindestens dreijähriger regelmäßiger Tätigkeit inknieender oder hockender Stellung).
      See Also:
        Constant Field Values

    - #### B_26a

          public static final String B_26a

      Konstante für Berufskrankheit (Staublungenerkrankungen (Silikose oder Silikatose) mitobjektiv feststellbarer Leistungsminderung von Atmung oderKreislauf).
      See Also:
        Constant Field Values

    - #### B_26b

          public static final String B_26b

      Konstante für Berufskrankheit (Staublungenerkrankung in Verbindung mitaktivfortschreitender Lungentuberkulose (Siliko-Tuberkulose)).
      See Also:
        Constant Field Values

    - #### B_26c

          public static final String B_26c

      Konstante für Berufskrankheit (Bösartige Neubildungen der Lunge durch die Einwirkung vonkristallinem Siliziumdioxid bei Silikose).
      See Also:
        Constant Field Values

    - #### B_27a

          public static final String B_27a

      Konstante für Berufskrankheit (Asbeststaublungenerkrankung (Abestose) mit objektivfeststellbarer Leistungsminderung von Atmung oder Kreislauf).
      See Also:
        Constant Field Values

    - #### B_27b

          public static final String B_27b

      Konstante für Berufskrankheit (Bösartige Neubildungen des Rippenfells, des Herzbeutelsund des Bauchfells durch Asbest).
      See Also:
        Constant Field Values

    - #### B_27c

          public static final String B_27c

      Konstante für Berufskrankheit (Bösartige Neubildungen der Lunge durch Asbest).
      See Also:
        Constant Field Values

    - #### B_27d

          public static final String B_27d

      Konstante für Berufskrankheit (Bösartige Neubildungen des Kehlkopfes durch Asbest).
      See Also:
        Constant Field Values

    - #### B_28

          public static final String B_28

      Konstante für Berufskrankheit (Erkrankungen der tiefen Luftwege und der Lunge durchAluminium oder seine Verbindungen).
      See Also:
        Constant Field Values

    - #### B_29

          public static final String B_29

      Konstante für Berufskrankheit (Erkrankungen der tieferen Luftwege und der Lunge durchThomasschlackenmehl).
      See Also:
        Constant Field Values

    - #### B_30

          public static final String B_30

      Konstante für Berufskrankheit (Durch allergisierende Stoffe verursachte Erkrankungen anAsthma bronchiale (einschließlich Rhinopathie), wenn und so langesie zur Aufgabe schädigender Tätigkeiten zwingen).
      See Also:
        Constant Field Values

    - #### B_31

          public static final String B_31

      Konstante für Berufskrankheit (Erkrankungen der Knochen, Gelenke und Bänder durchFluorverbindungen (Fluorose)).
      See Also:
        Constant Field Values

    - #### B_32

          public static final String B_32

      Konstante für Berufskrankheit (Erkrankungen der Zähne durch Säuren).
      See Also:
        Constant Field Values

    - #### B_33

          public static final String B_33

      Konstante für Berufskrankheit (Durch Lärm verursachte Schwerhörigkeit).
      See Also:
        Constant Field Values

    - #### B_34

          public static final String B_34

      Konstante für Berufskrankheit (Hornhautschädigungen des Auges durch Benzochinon).
      See Also:
        Constant Field Values

    - #### B_35

          public static final String B_35

      Konstante für Berufskrankheit (Grauer Star).
      See Also:
        Constant Field Values

    - #### B_36

          public static final String B_36

      Konstante für Berufskrankheit (Wurmkrankheit der Bergleute, verursacht durch Ankylostomaduodenale oder Strogyloides stercoralis).
      See Also:
        Constant Field Values

    - #### B_37

          public static final String B_37

      Konstante für Berufskrankheit (Tropenkrankheiten, Fleckfieber).
      See Also:
        Constant Field Values

    - #### B_38

          public static final String B_38

      Konstante für Berufskrankheit (Infektionskrankheiten).
      See Also:
        Constant Field Values

    - #### B_39

          public static final String B_39

      Konstante für Berufskrankheit (Von Tieren auf Menschen übertragbare Krankheiten).
      See Also:
        Constant Field Values

    - #### B_40

          public static final String B_40

      Konstante für Berufskrankheit (Erkrankungen an Lungenfibrose durch Hartmetallstaub).
      See Also:
        Constant Field Values

    - #### B_41

          public static final String B_41

      Konstante für Berufskrankheit (Durch chemisch-irritativ oder toxisch wirkende Stoffeverursachte Erkrankungen der tieferen Atemwege und der Lunge mitobjektivem Nachweis einer Leistungsminderung von Atmung undKreislauf).
      See Also:
        Constant Field Values

    - #### B_42

          public static final String B_42

      Konstante für Berufskrankheit (Erkrankungen durch Dimethylformamid).
      See Also:
        Constant Field Values

    - #### B_43

          public static final String B_43

      Konstante für Berufskrankheit (Exogen-allergische Alveolitis mit objektiv nachweisbaremFunktionsverlust der Lunge, soferne das als ursächlichfestgestellte Antigen bei der Erwerbstätigkeit von einem objektivfeststellbar bestimmenden Einfluss gewesen ist).
      See Also:
        Constant Field Values

    - #### B_44

          public static final String B_44

      Konstante für Berufskrankheit (Erkrankungen der tieferen Atemwege und der Lunge durchRohbaumwoll- oder Flachsstaub).
      See Also:
        Constant Field Values

    - #### B_45

          public static final String B_45

      Konstante für Berufskrankheit (Adenokarzinome der Nasenhaupt- und Nasennebenhöhlen durchStaub von Hartholz).
      See Also:
        Constant Field Values

    - #### B_46

          public static final String B_46

      Konstante für Berufskrankheit (Durch Zeckenbiss übertragbare Krankheiten (zBFrühsommermeningoencephalitis oder Borreliose)).
      See Also:
        Constant Field Values

    - #### B_47

          public static final String B_47

      Konstante für Berufskrankheit (Erkrankungen durch Butyl-, Methyl und Isopropylalkohol).
      See Also:
        Constant Field Values

    - #### B_48

          public static final String B_48

      Konstante für Berufskrankheit (Erkrankungen durch Phenole und Katechole).
      See Also:
        Constant Field Values

    - #### B_49

          public static final String B_49

      Konstante für Berufskrankheit (Erkrankungen durch Nickel oder seine Verbindungen).
      See Also:
        Constant Field Values

    - #### B_50

          public static final String B_50

      Konstante für Berufskrankheit (Erkrankungen durch Vanadium oder seine Verbindungen).
      See Also:
        Constant Field Values

    - #### B_51

          public static final String B_51

      Konstante für Berufskrankheit (Erkrankungen durch halogenierte Alkyl-, Akryl- oderAlkylaryloxide).
      See Also:
        Constant Field Values

    - #### B_52

          public static final String B_52

      Konstante für Berufskrankheit (Polyneuropathie oder Enzephalopathie durch organischeLösungsmittel oder deren Gemische, wenn eine regelmäßigeExposition bestanden hat, die im Hinblick auf Dauer und Ausmaßerheblich war).
      See Also:
        Constant Field Values

    - #### B_53

          public static final String B_53

      Konstante für Berufskrankheit (Allergieinduzierte anaphylaktische Reaktionen nachLatex-Sensibilisierung).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### BerufskrankheitConstants

          public BerufskrankheitConstants()